*
{
	margin: 0px auto;
	padding: 0px;
	
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	cursor: default;
	
	pointer-events: none;
}

html
{	
	position: absolute;
	
	width: 100%;
	height: 100%;
	
	color: #333333;

	font-family: "HelveticaNeue-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	
	-webkit-font-smoothing: antialiased;
	
	background-color: #EEEEEE;
	
	background-image: url("nicepaper.png");
	
	background-position: center top;
	background-repeat: repeat;
	background-size: 256px 256px;
	
	overflow-x: hidden;
}

body
{
	position: relative;
	
	height: 100%;
}

h2,
h3
{
	font-size: 18px;
	font-weight: normal;
	text-shadow: 0px 1px 2px #000000;
	text-align: center;
	color: #FFFFFF;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	margin-bottom: 1px;
}

h3
{
	font-size: 15px;
	color: #999999;
	text-shadow: 0px 1px 1px #000000;
	
	margin-bottom: 0px;
}

p
{
	margin-bottom: 20px;
	
	font-size: 16px;
	font-weight: normal;
	text-shadow: 0px 1px 0px #FFFFFF;
	text-align: center;
	line-height: 20px;
	
	font-family: georgia, serif;
	
	color: #666666;
}

.Viewport
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	overflow: hidden;
}

.Bottom
{
	position: absolute;
	
	top: 100%;
	
	width: 100%;
	height: 470px;
	
	background-color: #333333;
}

.BottomShadow,
.BottomPoint
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	
	height: 40px;
	
	background-image: url("sprite.png");
	background-repeat: repeat-x;
	background-size: 320px 1000px;
	background-position: center -650px;
	
	overflow: hidden;
}

.BottomPoint
{
	position: relative;

	background-repeat: no-repeat;
	background-position: center -700px;
}

.AppBadge,
.AppName
{
	position: relative;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1000px;
	background-position: center -850px;
	
	overflow: hidden;
	width: 210px;
	height: 70px;
	
	margin-top: 15px;

	pointer-events: auto;
	cursor: pointer;
}

.AppBadge.Pressed
{
	background-position: center -925px;
}

.AppName
{
	width: 220px;
	height: 70px;
	
	margin-top: -10px;
	margin-bottom: 10px;
	
	background-position: center -775px;
}

.AppName.Pressed
{
	opacity: 0.5;
}

.Steve
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	bottom: 0px;

	height: 300px;
	
	background-image: url("steve.png");
	background-repeat: no-repeat;
	background-size: 300px 300px;
	background-position: center bottom;
}

.IE .Steve
{
	height: 230px;
}

.Header
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;

	height: 44px;
	
	background-color: transparent;
	
	overflow: visible;
	
	pointer-events: none;
}

.Gradient
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	overflow: hidden;
	
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 100%);
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
	
	box-shadow: inset 0px 1px 0px rgba(255,255,255,1);
}

.Content
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 44px;
	bottom: 0px;
	
	background-color: transparent;
	
	overflow: hidden;
	overflow-y: scroll;
	
	-webkit-overflow-scrolling: touch;
	
	pointer-events: auto;
}

.Content.NoScroll
{
	overflow-y: hidden;
	
	-webkit-overflow-scrolling: auto;
	
	pointer-events: none;
}

.ClosePopoverButton
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: -470px;
	
	pointer-events: auto;
}

.ClosePopoverButton
{
	display: none;
}

.OverflowScroll
{
	overflow: hidden;
	overflow-y: scroll;
	
	-webkit-overflow-scrolling: touch;
}

.Popover
{
	position: absolute;
	
	left: 50%;
	bottom: 34px;
	
	margin-left: -160px;
	
	width: 320px;
	height: 218px;
	
	overflow: hidden;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1000px;
	background-position: 0px -300px;
	
	opacity: 0;
	
	-webkit-transform: scale3d(0.95,0.95,1);
	-ms-transform: scale3d(0.95,0.95,1);
	transform: scale3d(0.95,0.95,1);
	
	-webkit-transform-origin: center bottom;
	-ms-transform-origin: center bottom;
	transform-origin: center bottom;
	
	-webkit-transition-property: -webkit-transform, opacity;
	-webkit-transition-timing-function: ease-in, linear;
	-webkit-transition-duration: 0.15s;
	
	-ms-transition-property: -ms-transform, opacity;
	-ms-transition-timing-function: ease-in, linear;
	-ms-transition-duration: 0.15s;

	transition-property: transform, opacity;
	transition-timing-function: ease-in, linear;
	transition-duration: 0.15s;
	
	pointer-events: auto;
	
	display: none;
}

.Popover.Open
{
	opacity: 1;
	
	-webkit-transition-timing-function: cubic-bezier(0, 0, .5, 1.75), linear;
	-ms-transition-timing-function: cubic-bezier(0, 0, .5, 1.75), linear;
	transition-timing-function: cubic-bezier(0, 0, .5, 1.75), linear;
	
	-webkit-transition-duration: 0.15s, 0.1s;
	-ms-transition-duration: 0.15s, 0.1s;
	transition-duration: 0.15s, 0.1s;
	
	-webkit-transform: scale3d(1,1,1);
	-ms-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

.WidthFix
{
	width: 100%;
}

.PopoverContent
{
	margin: 10px;
}

.PopoverTitle
{
	position: relative;
	
	height: 44px;
	
	color: #FFFFFF;
	font-size: 20px;
	line-height: 44px;
	text-align: center;
	
	text-shadow: 0px 1px 1px rgba(0,0,0,1);
	
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.PopoverBody
{
	position: relative;
	
	padding: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	
	color: #DDDDDD;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	
	text-shadow: 0px -1px 0px rgba(0,0,0,1);
	
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.BigCancelButton,
.ShareIconButton
{
	position: relative;
	
	margin: 10px;
	margin-bottom: 0px;
	
	height: 44px;
	
	border-radius: 5px;
	
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
	background-image: -moz-linear-gradient(top, rgba(255,255,255,0.05) 0%, rgba(0,0,0,0.05) 100%);
	background-image: -ms-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
	
	box-shadow: inset 0px 0px 0px 1px #111111, inset 0px 2px 0px rgba(255,255,255,0.05), 0px 1px 0px rgba(255,255,255,0.05);
	
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0,0,0,1);
	
	font-size: 20px;
	line-height: 44px;
	text-align: center;
	
	pointer-events: auto;
}

.BigCancelButton.Pressed,
.ShareIconButton.Pressed
{
	background-image: none;
	background-color: #272727;
	
	box-shadow: inset 0px 0px 0px 1px #111111, 0px 1px 0px rgba(255,255,255,0.05);
}

.ShareIconButton
{
	display: inline-block;
	
	width: 60px;
	height: 60px;
	
	margin: 10px;
	
	border-radius: 12px;
	
	margin-top: 4px;
	margin-bottom: 1px;
	
	pointer-events: auto;
}

.ShareIcon
{
	position: absolute;
	
	width: 60px;
	height: 60px;
	
	top: 0px;
	left: 0px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1000px;
	
	overflow: hidden;
}

#Facebook_ShareIcon
{
	background-position: 0px -150px;
}

#Twitter_ShareIcon
{
	background-position: -60px -150px;
}

#Email_ShareIcon
{
	background-position: -120px -150px;
}

.Quote,
.CheckQuote
{
	position: relative;
	
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	max-width: 900px;
	
	font-family: georgia, serif;
	
	color: #333333;
	text-shadow: 0px 1px 0px #FFFFFF;
	font-style: italic;
	font-size: 24px;
	line-height: 130%;
	text-align: center;
}

.Spacer
{
	position: relative;
	
	height: 44px;
}

.More
{
	position: relative;
	
	margin: 20px;
	
	max-width: 800px;
}

.Quote,
.More
{
	-webkit-user-select: text;
	-moz-user-select: text;
	-ms-user-select: text;
	user-select: text;
	
	pointer-events: auto;
}

.CheckQuote
{
	visibility: hidden;
}

.Quote.Medium,
.CheckQuote.Medium
{
	font-size: 22px;
}

.Quote.Small,
.CheckQuote.Small
{
	font-size: 18px;
}

.Quote.ExtraSmall,
.CheckQuote.ExtraSmall
{
	font-size: 16px;
}

.Quote.ExtraExtraSmall,
.CheckQuote.ExtraExtraSmall
{
	font-size: 14px;
}

.Quote.ExtraExtraExtraSmall,
.CheckQuote.ExtraExtraExtraSmall
{
	font-size: 12px;
}

.QuoteActions
{
	position: absolute;
	
	left: 50%;
	bottom: 0px;
	
	margin-left: -75px;
	
	width: 150px;
	height: 44px;
	
	overflow: hidden;
}

.ShareButton
{
	position: absolute;
	
	left: 50px;
	bottom: 0px;
	
	width: 50px;
	height: 44px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1000px;
	
	background-position: 0px -220px;
	
	overflow: hidden;
	
	pointer-events: auto;
}

.ShareButton.Pressed
{
	background-position: -50px -220px;
}

.HeaderTitle
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;

	height: 44px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	color: rgba(0,0,0,0.15);
	font-size: 16px;
	line-height: 44px;
	text-align: center;
	
	text-shadow: 0px 1px 0px #FFFFFF, 0px 0px 0px rgba(0,0,0,0.15);
	
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	
	overflow: visible;
}

.IE .HeaderTitle
{
	color: #AAAAAA;
}

.Cover
{
	position: fixed;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	background-image: url("nicepaper.png");
	
	background-position: center top;
	background-repeat: repeat;
	background-size: 256px 256px;
	
	box-shadow: inset 0px 1px 0px rgba(255,255,255,1);
	
	opacity: 1;
	
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.15s;
	
	-ms-transition-property: opacity;
	-ms-transition-timing-function: linear;
	-ms-transition-duration: 0.15s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.15s;
	
	overflow: hidden;
}

.Cover.UnCover
{
	opacity: 0;
}

.CoverTitle
{
	position: absolute;
	
	left: 50%;
	top: 50%;
	
	margin-left: -160px;
	margin-top: -50px;
	
	width: 320px;
	height: 100px;
	
	background-image: url("sprite.png");
	background-position: center 0px;
	background-repeat: no-repeat;
	background-size: 320px 1000px;
	
	overflow: hidden;
	
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.AppTitle
{
	position: relative;
	
	width: 160px;
	height: 44px;
	
	background-image: url("sprite.png");
	background-position: center -100px;
	background-repeat: no-repeat;
	background-size: 320px 1000px;
	
	overflow: hidden;
	
	pointer-events: auto;
	cursor: pointer;
}

.AppTitle.Pressed
{
	background-position: center -564px;
}

html.IE,
.IE .Cover
{
	background-image: url("nicepaper@1x.png");
}

.IE .Steve
{
	background-image: url("steve@1x.png");
}

.IE .AppTitle,
.IE .AppBadge,
.IE .CoverTitle,
.IE .AppName,
.IE .ShareButton,
.IE .ShareIcon,
.IE .Popover,
.IE .BottomShadow,
.IE .BottomPoint
{
	background-image: url("sprite@1x.png");
}

/* iPhone */
@media only screen 
and (device-width : 320px)
and (device-height : 480px)
{
	
}

/* iPhone Portrait */
@media only screen 
and (device-width : 320px)
and (device-height : 480px)
and (orientation : portrait)
{

}

/* iPhone Landscape */
@media only screen 
and (device-width : 320px)
and (device-height : 480px)
and (orientation : landscape)
{

}

/* New iPhone */
@media only screen 
and (device-width : 320px)
and (device-height : 568px)
{

}

/* New iPhone Portrait */
@media only screen 
and (device-width : 320px)
and (device-height : 568px)
and (orientation : portrait)
{

}

/* New iPhone Landscape */
@media only screen 
and (device-width : 320px)
and (device-height : 568px)
and (orientation : landscape)
{

}

/* iPad */
@media only screen 
and (device-width : 768px)
and (device-height : 1024px)
{	
	.Quote,
	.CheckQuote
	{
		padding: 50px;
		font-size: 48px;
	}
	
	.Quote.Medium,
	.CheckQuote.Medium
	{
		font-size: 40px;
	}
	
	.Quote.Small,
	.CheckQuote.Small
	{
		font-size: 32px;
	}
	
	.Quote.ExtraSmall,
	.CheckQuote.ExtraSmall
	{
		font-size: 24px;
	}
	
	.Quote.ExtraExtraSmall,
	.CheckQuote.ExtraExtraSmall
	{
		font-size: 20px;
	}
	
	.Quote.ExtraExtraExtraSmall,
	.CheckQuote.ExtraExtraExtraSmall
	{
		font-size: 16px;
	}
}

/* iPad Portrait */
@media only screen 
and (device-width : 768px)
and (device-height : 1024px)
and (orientation : portrait)
{
	
}

/* iPad Landscape */
@media only screen 
and (device-width : 768px)
and (device-height : 1024px)
and (orientation : landscape)
{
	
}

/* Desktop */
@media only screen
and (min-device-width : 1025px)
{	
	.Quote,
	.CheckQuote
	{
		padding: 50px;
		font-size: 48px;
	}
	
	.Quote.Medium,
	.CheckQuote.Medium
	{
		font-size: 40px;
	}
	
	.Quote.Small,
	.CheckQuote.Small
	{
		font-size: 32px;
	}
	
	.Quote.ExtraSmall,
	.CheckQuote.ExtraSmall
	{
		font-size: 24px;
	}
	
	.Quote.ExtraExtraSmall,
	.CheckQuote.ExtraExtraSmall
	{
		font-size: 20px;
	}
	
	.Quote.ExtraExtraExtraSmall,
	.CheckQuote.ExtraExtraExtraSmall
	{
		font-size: 16px;
	}
	
	.AppTitle:hover
	{
		background-position: center -520px;
	}
	
	.AppTitle.Pressed
	{
		background-position: center -564px;
	}
	
	.AppBadge:hover
	{
		background-position: center -925px;
	}
	
	.ShareButton:hover
	{
		background-position: -100px -220px;
	}
	
	.ShareButton.Pressed
	{
		background-position: -50px -220px;
	}
}

/* @3x Devices */
@media only screen
and (-webkit-min-device-pixel-ratio: 3),
only screen
and (min-device-pixel-ratio: 3)
{
	.BottomShadow,
	.BottomPoint,
	.AppBadge,
	.AppName,
	.Popover,
	.ShareIcon,
	.ShareButton,
	.CoverTitle,
	.AppTitle
	{
		background-image: url("sprite@3x.png");
	}
	
	html,
	.Cover
	{
		background-image: url("nicepaper@3x.png");
	}
}

.Selectable
{
	pointer-events: auto;
}

.Visible
{
	display: block;
}

.Hidden
{
	display: none;
}

.OverflowHidden
{
	overflow: hidden;
}

/* Mobile Phone Landscape */
@media only screen 
and (max-device-width : 720px)
and (max-device-height : 1280px)
and (orientation : landscape)
{
	.Cover,
	.Cover.UnCover
	{
		/*
		display: block;
		-webkit-transform: none;
		opacity: 1;
		
		-webkit-transition-duration: 0s;
		*/
	}
}